<!DOCTYPE HTML>
<html xmlns:th="https://www.thymeleaf.org">
<head>
    <title>Getting Started: Handling Form Submission</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
	<h1>Result</h1>
    <p th:text="'id: ' + ${data.id}" />
    <p th:text="'IMEI: ' + ${data.IMEI}" />
    <a href="/form">Submit another Id</a>
</body>
</html>
